.hidden{display:none}

::selection{background:rgb(157,163,35);color:#fff}
::-moz-selection{background:rgb(157,163,35);color:#fff}
img::selection{background:transparent;color:#fff}
img::-moz-selection{background:transparent;color:#fff}
body{-webkit-tap-highlight-color:rgb(157,163,35);color:#fff}

::-webkit-input-placeholder{color:#939393;opacity:1}
::-moz-placeholder{color:#939393;opacity:1}
:-ms-input-placeholder{color:#939393;opacity:1}
input:-moz-placeholder{color:#939393;opacity:1}

*{position:relative;border:0;outline:none!important;text-decoration:none;border-spacing:0;margin:0;padding:0;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-text-size-adjust:none}
html,body{width:100%;margin:0;padding:0;font-family:'museo-sans',sans-serif;font-size:20px;line-height:26px;font-weight:300;color:#514817}
body{background:#f0f0f0}

.clear{clear:both}

a{color:#7e8d2e;font-weight:400;-webkit-transition:color 0.1s ease-out;-moz-transition:color 0.1s ease-out;-ms-transition:color 0.1s ease-out;-o-transition:color 0.1s ease-out;transition:color 0.1s ease-out;text-decoration:none!important}
a:hover,a:active{color:#514817;text-decoration:none!important}
a.more{font-weight:300}

strong{font-weight:500}

.center{text-align:center}
.nomargin{margin:0}
.red{color:#c00}

.text-left{text-align:left}
.text-right{text-align:right}
.text-center,.center{text-align:center}
.center img{margin:0 auto}

.no-padding{padding:0!important}
.no-margin{margin:0!important}

p{margin:0 0 20px 0;line-height:24px}
ul{list-style:disc;margin:0 40px 20px 40px}
ol{list-style:decimal;margin:0 40px 20px 40px}
ol ul{margin:5px 40px}
ul li,ol li{line-height:20px;margin:0 0 5px}
em,i{font-style:italic}

.btn{color:#fff;text-transform:uppercase;font-size:18px;font-family:'museo-slab';font-weight:500;text-align:center;-webkit-border-radius:5px;border-radius:5px;padding:0 20px;margin:20px 0;-webkit-transition:color 0.1s ease-out;-moz-transition:color 0.1s ease-out;-ms-transition:color 0.1s ease-out;-o-transition:color 0.1s ease-out;transition:color 0.1s ease-out;cursor:pointer;display:inline-block}
.btn.full{display:block}

input.btn{padding:2px 30px}

hr{clear:both;border:1px solid #e9ecdb;margin:2.5em 0 2em}
.shadow{box-shadow:3px 3px 10px rgba(0,0,0,0.5)}

ul{margin:0 0 21px;padding:0;list-style:none}
ul li{margin:0 0 9px;background:url(../images/icon-arrow-green-small.png) 0 5px no-repeat;padding:0 0 0 25px}

h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-family:'museo-slab';font-weight:500}
h1,h2{font-size:30px;line-height:30px;color:#514817;margin:0 0 20px}
h3,h4{font-size:22px;line-height:28px;color:#514817;margin:30px 0 15px}
h5{font-size:18px;line-height:16px;color:#514817;margin:30px 0 15px}
h6{font-size:16px;line-height:14px;color:#514817;margin:30px 0 15px}

input[type=checkbox]{-webkit-appearance:checkbox}

.vertical-align{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;justify-content:center;-webkit-flex-direction:center;-moz-flex-direction:center;-ms-flex-direction:center;flex-direction:row}

.video-container{position:relative;padding-bottom:56.25%;padding-top:35px;height:0;overflow:hidden;margin:0 0 30px}
.video-container video,.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}

.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 30px}
.table-container::-webkit-scrollbar{-webkit-appearance:none;width:16px;height:16px}
.table-container::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background-color:rgba(0,0,0,.3)}

.table-container table{width:100%;margin:0;padding:0;border-top:solid 1px #e4e4e4;border-left:solid 1px #e4e4e4;border-collapse:separate!important}
.table-container table thead tr{background:#728029;color:#fff}
.table-container table thead tr th,.table-container table thead tr td,.table-container table tbody tr td{padding:5px 10px;border-right:solid 1px #e4e4e4;border-bottom:solid 1px #e4e4e4;vertical-align:top;font-size:16px;line-height:normal}
.table-container table thead tr th,.table-container table thead tr td{text-align:center;font-size:16px}
.table-container table tbody tr td .btn{margin:0 auto}
.table-container table tbody tr:nth-child(even){background:#e8e8e8}
.table-container table tbody tr:nth-child(odd){background:#fff}
.table-container table p{margin:0!important}
.table-container table img{width:100%;height:auto}
.table-container table tbody tr td.image{min-width:100px;padding:0}

.pagination::before{content:'';display:block;clear:both}
.pagination{position:relative;height:auto;text-align:center;margin:20px 0 10px 0;display:block;z-index:1}
.pagination ul{display:inline-block;*display:inline;*zoom:1;margin-left:0;margin-bottom:0/*;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);box-shadow:0 1px 2px rgba(0,0,0,0.5)*/;margin:0!important}
.pagination ul > li{margin:0;padding:0;background:none;display:inline}
.pagination ul > li > a,.pagination ul > li > span{float:left;padding:4px 12px;line-height:18px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:0}.pagination ul > li > a:hover,.pagination ul > li > a:focus,.pagination ul > .active > a,.pagination ul > .active > span{background-color:#f5f5f5}
.pagination ul > .active > a,.pagination ul > .active > span{color:#999;cursor:default}
.pagination ul > .disabled > span,.pagination ul > .disabled > a,.pagination ul > .disabled > a:hover,.pagination ul > .disabled > a:focus{color:#999;background-color:transparent;cursor:default}
.pagination ul > li:first-child > a,.pagination ul > li:first-child > span{border-left-width:1px/*;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px*/}
/*.pagination ul > li:last-child > a,.pagination ul > li:last-child > span{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px}*/

.input{margin:0 0 20px}
.input label{font-family:'museo-slab',sans-sefif;font-size:16px;font-weight:500}
.inputbox{width:100%;border:solid 1px #e5e8d5;font-size:22px;line-height:28px;font-family:'museo-slab',sans-serif;font-weight:300;color:#514817;margin:0 0 20px;padding:7px 10px;background:#fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
label.error{font-family:'museo-sans',sans-sefif;font-size:13px;line-height:13px;color:#c00;display:block}
.inputbox.error{color:#c00;border:solid 1px #c00}
.checkbox-error{color:#c00}


.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"],.radio input[type="radio"],.radio-inline input[type="radio"]{position:absolute;left:20px;top:4px}
/*.checkbox label{margin:0 0 0 .5em}
.checkbox label.error{position:absolute;left:120px}
.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"],.radio input[type="radio"],.radio-inline input[type="radio"]{margin-left:0}

.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"],.radio input[type="radio"],.radio-inline input[type="radio"]{display:none}
.checkbox input[type=checkbox] + label::before{position:absolute;content:'\f096';top:2px;margin-left:-28px;font-family:'FontAwesome';font-size:150%;display:inline-block;letter-spacing:.75em;background:#f0f}
.checkbox input[type=checkbox]:checked + label::before{content:'\f046';color:#362bc0}*/

select{-moz-appearance:menulist;-ms-appearance:menulist;-os-appearance:menulist;-webkit-appearance:menulist}

.container{max-width:1020px}

.content{-webkit-transition:-webkit-transform 0.5s;transition:transform 0.5s;width:100%;height:100%}
.content.overlay-open{-webkit-transform:scale(0.8);transform:scale(0.8)}
.overlay-contentscale{visibility:hidden;-webkit-transform:translateY(100%);transform:translateY(100%);-webkit-transition:-webkit-transform 0.5s,visibility 0s 0.5s;transition:transform 0.5s,visibility 0s 0.5s;opacity:0}
.overlay-contentscale.open{visibility:visible!important;-webkit-transform:translateY(0%);transform:translateY(0%);-webkit-transition:-webkit-transform 0.5s;transition:transform 0.5s;opacity:1}

.logo img{width:auto!important;height:auto!important}

.navbar{background:#fff;padding:0;border-radius:0;margin:0;min-height:0;max-height:none;border:none;z-index:505;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.5);box-shadow:0 0 10px 0 rgba(0,0,0,0.5)}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{box-shadow:none;border:none;border-color:transparent}
.navbar-brand{float:left;height:auto;padding:1em 15px;border:none;display:inline-block}
.navbar-header{width:auto;display:inline-block;z-index:1500;border:none}

.navbar{padding:0;background:#fff;height:auto}
.navbar .row{max-width:100%}
.navbar .image{display:block;z-index:5000;margin:20px 0 20px 15px}

#navbar{position:absolute;top:20px;right:-30px}
#navbar ul{float:none;margin:0;padding:0;text-align:right}
#navbar ul li{position:relative;margin:0;padding:0 0 25px;display:inline-block}
#navbar ul li > a,#navbar ul li > span{padding:0 15px 0;color:#514817;font-size:18px;font-family:'museo-slab';font-weight:700;text-transform:uppercase;text-decoration:none;white-space:nowrap}
#navbar ul li.active > a{color:#7e8d2e}
#navbar ul li > a:hover,#navbar ul li:hover > a,#navbar ul li > a:focus{color:#514817;background:none}
#navbar ul li > ul li.active > a{color:#514817}

#navbar ul:first-child{margin:0}
#navbar ul:first-child li a{color:#a2a93e;font-size:17px;font-family:'museo-sans',sans-serif;font-weight:500}
#navbar ul:first-child li.active a,#navbar ul:first-child li a:hover{background:none;color:#514817}

#navbar ul:first-child li a.facebook:before{font-family:'FontAwesome';content:'\f230';display:inline-block}
#navbar ul:first-child li a.facebook span{display:none}

#navbar ul li > ul{position:absolute;top:100%;background:#a2a93e;padding:5px 0;display:none;right:0;border-top:solid 8px #fff}
#navbar ul li > ul li{display:block;margin:0;padding:0 15px;white-space:nowrap}
#navbar ul li > ul li > a{font-size:19px;color:#fff;line-height:normal;margin:0;padding:7px 0;white-space:nowrap;border-bottom:solid 1px #b5ba65;text-transform:none;text-align:left;display:block}
#navbar ul li > ul li:last-child > a{border-bottom:none}

#navbar ul li.parent:hover > a{color:#514817}
#navbar ul li.parent:hover > ul{display:block}

.navbar-right{margin-right:0}

.m-mobile-menu{position:fixed;top:0;left:0;width:100%;height:100%;overflow-x:hidden;overflow-y:scroll;opacity:0;visibility:hidden;transition:all 0.5s;-ms-transform:translateY(25px);-o-transform:translateY(25px);-webkit-transform:translateY(25px);transform:translateY(25px);z-index:-1}

.m-mobile-menu ul{padding-top:60px;z-index:99}

.m-mobile-menu ul li.a-menu-close{position:absolute;top:0;right:0;z-index:1;background-color:#3e4517}
.m-mobile-menu ul li.a-menu-close a{float:left;display:block;width:calc(100% - 85px);border:0;background-color:transparent}
.m-mobile-menu ul li.a-menu-close a span{font-size:24px;margin-right:15px}
.m-mobile-menu ul li.a-menu-close a:last-child{float:right;background:#728029;display:table;width:auto}
.m-mobile-menu ul li.a-menu-close a:last-child span{margin-right:0}
.m-mobile-menu li{border-bottom:1px solid rgba(255,255,255,.3);background-color:#555f1f;width:100%;margin:0;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;list-style:none}
.m-mobile-menu li:hover{background:#728029}
.m-mobile-menu li.deeper > a:after{content:"\f105";display:block;position:absolute;top:50%;right:30px;font-family:'FontAwesome';text-rendering:auto;color:#fff;font-size:24px;margin-top:-10px;font-weight:400}
.m-mobile-menu li a{font-family:'museo-slab',sans-serif;font-weight:700;font-size:18px;padding:24px 30px 18px;display:block;line-height:18px;white-space:normal;text-transform:uppercase;color:#fff;text-decoration:none}

.m-mobile-menu .m-main-menu-child{position:fixed;top:0;left:100%;width:100%;opacity:0;transition:0.5s all;z-index:0;visibility:hidden}
.m-mobile-menu .m-main-menu-child .m-main-menu-child{left:200%;max-height:none}
.m-mobile-menu .m-main-menu-child .m-main-menu-child .m-main-menu-child{left:300%}
.m-mobile-menu .m-main-menu-child .m-main-menu-child .m-main-menu-child .m-main-menu-child{left:400%}
.m-mobile-menu .m-main-menu-child .m-main-menu-child .m-main-menu-child .m-main-menu-child .m-main-menu-child{left:500%}

.m-mobile-menu .m-main-menu-child.is-open {z-index:1;opacity:1;visibility:visible}
.m-mobile-menu .m-menu-child-open .m-main-menu-child {z-index:1;opacity:1;visibility:visible;max-height:calc(100vh + 5px)}

.m-mobile-menu ul{transition:all 0.5s}
.m-mobile-menu ul li{margin:0;padding:0}
.u-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(89,89,91,.50);opacity:0;visibility:hidden;transition:0.5s all}
.m-mobile-menu .a-link-397{display:none!important}
.m-menu-open .u-overlay{opacity:1;visibility:visible;z-index:2}
.m-menu-open .u-holder{overflow:hidden;height:100vh;z-index:5000}
.m-menu-open .m-mobile-menu{opacity:1;visibility:visible;z-index:5000;-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0)}
.m-main-menu ul > li.a-link-397{color:#fff;display:none!important}
.m-main-menu ul > li.a-link-397 a{border-right:0}

#slideshow{height:423px;background:#7e8d2e url(../images/bg-slideshow.jpg) top center no-repeat;text-align:center}
#slideshow .container{height:100%}
#slideshow .container .row{height:100%}
#slideshow .container .row .col-md-12{height:100%}
#slideshow .container .row .col-md-12 h1{font-size:42px;display:inline-block;vertical-align:middle;color:#fff;line-height:50px;margin:0 40px 20px;text-align:center;text-shadow:0 0 10px rgba(0,0,0,0.75)}
#slideshow .container .row .col-md-12 h3{font-size:22px;display:inline-block;vertical-align:middle;color:#fff;font-family:'museo-sans',sans-serif;font-weight:900;text-transform:uppercase;line-height:22px;margin:0 40px;text-align:center;text-shadow:0 0 5px rgba(0,0,0,0.75)}

#content{-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.5);box-shadow:0 0 10px 0 rgba(0,0,0,0.5);background:#fff}
#content .col-md-3:nth-child(1){border-top:solid 10px #cad401}
#content .col-md-3:nth-child(2){border-top:solid 10px #a2a93e}
#content .col-md-3:nth-child(3){border-top:solid 10px #d1be7e}
#content .col-md-3:nth-child(4){border-top:solid 10px #b7c99e}

#content .col-md-3 h3{text-align:center;margin:70px 0 60px;text-transform:uppercase;font-size:24px;font-family:'museo-slab';font-weight:500;color:#514817}
#content .col-md-3 h3 a{color:#514817}

#content .col-md-3 .icon{position:absolute;top:-60px;left:50%;margin-left:-55px;width:110px;height:110px;-webkit-border-radius:110px;border-radius:110px;-webkit-box-shadow:3px 3px 13px 0 rgba(0,0,0,0.5);box-shadow:3px 3px 10px 0 rgba(0,0,0,0.5)}
#content .col-md-3:nth-child(1) .icon{background:#cad401 url(../images/icon-chat.png) center center no-repeat}
#content .col-md-3:nth-child(2) .icon{background:#a2a93e url(../images/icon-books.png) center center no-repeat}
#content .col-md-3:nth-child(3) .icon{background:#d1be7e url(../images/icon-people.png) center center no-repeat}
#content .col-md-3:nth-child(4) .icon{background:#b7c99e url(../images/icon-briefcase.png) center center no-repeat}

#content .btn{background:#7e8d2e;border:solid 2px #7e8d2e}
#content .btn:hover{background:#fff;color:#7e8d2e}
#content ul,#content ol{margin:0 40px 20px}
#content ul{list-style:disc}
#content ul li,#content ol li{margin:0 0 10px;padding:0;line-height:125%}

.homepage .row:first-child{margin-left:0;margin-right:0}
.homepage .row p{font-size:22px;line-height:28px;text-align:center;margin:0 20px 40px}
.homepage .row img{width:auto;max-width:100%;height:auto}

#latest{background:#e9eecc;padding:40px 0 20px}
#latest h2{font-size:24px;line-height:24px;color:#514817;text-transform:uppercase;text-align:center;margin:0 0 30px}
#latest .resource .item{background:#fff;-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.75);box-shadow:0 0 5px 0 rgba(0,0,0,0.5);margin-bottom:30px}
#latest .resource .item .image{border-bottom:solid 5px #88bd55}
#latest .resource .item .image img{width:100%;max-width:100%;height:auto}
#latest .resource .item .text{height:152px;margin:0 20px;text-align:center}
#latest .resource .item .text .btn{position:absolute;bottom:20px;margin:0 auto;left:0;right:0;max-width:88px;border:solid 2px #88bd55;background:#88bd55;color:#fff}
#latest .resource .item .text .btn:hover{color:#88bd55}

#latest .resource.activity .item .text .btn{background:#be7202;border:solid 2px #be7202}
#latest .resource.fact-sheet .item .text .btn{background:#7e8d2e;border:solid 2px #7e8d2e}
#latest .resource.just-for-fun .item .text .btn{background:#6ac1b2;border:solid 2px #6ac1b2}
#latest .resource.lesson-plan .item .text .btn{background:#8b602d;border:solid 2px #8b602d}
#latest .resource.multimedia .item .text .btn{background:#d44d1d;border:solid 2px #d44d1d}
#latest .resource.poster .item .text .btn{background:#8b8112;border:solid 2px #8b8112}
#latest .resource.presentation .item .text .btn{background:#e7c200;border:solid 2px #e7c200}
#latest .resource.reports .item .text .btn{background:#c0a530;border:solid 2px #c0a530}
#latest .resource.unit-of-inquiry .item .text .btn{background:#009982;border:solid 2px #009982}
#latest .resource.website .item .text .btn{background:#afac09;border:solid 2px #afac09}

#latest .resource .item .text .btn:hover{background:#fff}
#latest .resource.activity .item .text .btn:hover{color:#be7202}
#latest .resource.fact-sheet .item .text .btn:hover{color:#7e8d2e}
#latest .resource.just-for-fun .item .text .btn:hover{color:#6ac1b2}
#latest .resource.lesson-plan .item .text .btn:hover{color:#8b602d}
#latest .resource.multimedia .item .text .btn:hover{color:#d44d1d}
#latest .resource.poster .item .text .btn:hover{color:#8b8112}
#latest .resource.presentation .item .text .btn:hover{color:#e7c200}
#latest .resource.reports .item .text .btn:hover{color:#c0a530}
#latest .resource.unit-of-inquiry .item .text .btn:hover{color:#009982}
#latest .resource.website .text .btn:hover{color:#afac09}

#latest .resource.activity .item .image{border-bottom:solid 5px #be7202}
#latest .resource.fact-sheet .item .image{border-bottom:solid 5px #7e8d2e}
#latest .resource.just-for-fun .item .image{border-bottom:solid 5px #6ac1b2}
#latest .resource.lesson-plan .item .image{border-bottom:solid 5px #8b602d}
#latest .resource.multimedia .item .image{border-bottom:solid 5px #d44d1d}
#latest .resource.poster .item .image{border-bottom:solid 5px #8b8112}
#latest .resource.presentation .item .image{border-bottom:solid 5px #e7c200}
#latest .resource.reports .item .image{border-bottom:solid 5px #c0a530}
#latest .resource.unit-of-inquiry .item .image{border-bottom:solid 5px #009982}
#latest .resource.website .item .image{border-bottom:solid 5px #afac09}

#latest .resource .item .text .icon{position:absolute;top:-65px;left:50%;margin-left:-24px;width:48px;height:48px;border:solid 2px #fff;-webkit-border-radius:100px;border-radius:100px;-webkit-box-shadow:3px 3px 13px 0 rgba(0,0,0,0.5);box-shadow:3px 3px 10px 0 rgba(0,0,0,0.5);background:#88bd55 url(../images/icon-factsheet.png) center center no-repeat}

#latest .resource.vr .item .text .icon{position:absolute;top:-65px;left:50%;margin-left:-24px;width:48px;height:48px;border:solid 2px #fff;-webkit-border-radius:100px;border-radius:100px;-webkit-box-shadow:3px 3px 13px 0 rgba(0,0,0,0.5);box-shadow:3px 3px 10px 0 rgba(0,0,0,0.5);background:#88bd55 url(../images/icon-vr.png) center center no-repeat}

#latest .resource.activity .item .text .icon{background:#be7202 url(../images/icon-activity.png) center center no-repeat}
#latest .resource.fact-sheet .item .text .icon{background:#7e8d2e url(../images/icon-factsheet.png) center center no-repeat}
#latest .resource.just-for-fun .item .text .icon{background:#6ac1b2 url(../images/icon-justforfun.png) center center no-repeat}
#latest .resource.lesson-plan .item .text .icon{background:#8b602d url(../images/icon-lessonplan.png) center center no-repeat}
#latest .resource.multimedia .item .text .icon{background:#d44d1d url(../images/icon-multimedia.png) center center no-repeat}
#latest .resource.poster .item .text .icon{background:#8b8112 url(../images/icon-poster.png) center center no-repeat}
#latest .resource.presentation .item .text .icon{background:#e7c200 url(../images/icon-powerpoint.png) center center no-repeat}
#latest .resource.reports .item .text .icon{background:#c0a530 url(../images/icon-reports.png) center center no-repeat}
#latest .resource.unit-of-inquiry .item .text .icon{background:#009982 url(../images/icon-unitofinquiry.png) center center no-repeat}
#latest .resource.website .item .text .icon{background:#afac09 url(../images/icon-website.png) center center no-repeat}

#latest .resource .item .text h3,#latest .resource .item .text h3 a{font-size:18px;line-height:20px;color:#514817;text-transform:uppercase;text-align:center;margin:40px 0 0 0;-webkit-transition:color 0.1s ease-out;-moz-transition:color 0.1s ease-out;-ms-transition:color 0.1s ease-out;-o-transition:color 0.1s ease-out;transition:color 0.1s ease-out}

#latest .resource:hover{cursor:pointer}
#latest .resource:hover .item .text .btn{background:#fff}

#latest .resource:hover .item .text .btn,#latest .resource:hover .text h3,#latest .resource:hover .text h3 a{color:#88bd55}


#latest .resource:hover.activity .item .text .btn,#latest .resource:hover.activity .text h3,#latest .resource:hover.activity .text h3 a{color:#be7202}
#latest .resource:hover.fact-sheet .item .text .btn,#latest .resource:hover.fact-sheet .text h3,#latest .resource:hover.fact-sheet .text h3 a{color:#7e8d2e}
#latest .resource:hover.just-for-fun .item .text .btn,#latest .resource:hover.just-for-fun .text h3,#latest .resource:hover.just-for-fun .text h3 a{color:#6ac1b2}
#latest .resource:hover.lesson-plan .item .text .btn,#latest .resource:hover.lesson-plan .text h3,#latest .resource:hover.lesson-plan .text h3 a{color:#8b602d}
#latest .resource:hover.multimedia .item .text .btn,#latest .resource:hover.multimedia .text h3,#latest .resource:hover.multimedia .text h3 a{color:#d44d1d}
#latest .resource:hover.poster .item .text .btn,#latest .resource:hover.poster .text h3,#latest .resource:hover.poster .text h3 a{color:#8b8112}
#latest .resource:hover.presentation .item .text .btn,#latest .resource:hover.presentation .text h3,#latest .resource:hover.presentation.text h3 a{color:#e7c200}
#latest .resource:hover.reports .item .text .btn,#latest .resource:hover.reports .text h3,#latest .resource:hover.reports .text h3 a{color:#c0a530}
#latest .resource:hover.unit-of-inquiry .item .text .btn,#latest .resource:hover.unit-of-inquiry .text h3,#latest .resource:hover.unit-of-inquiry .text h3 a{color:#009982}
#latest .resource:hover.website .item .text .btn,#latest .resource:hover.website .text h3,#latest .resource:hover.website .text h3 a{color:#afac09}

.homepage #carousel{margin-left:-15px;margin-right:-15px}

.slick-dots{display:block;margin:0 auto 10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-align:center}
.slick-dots > li{margin:0;padding:0;background:none;display:inline-block;float:none}
.slick-dots > li > button{float:none;padding:4px 12px;line-height:18px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:0}
.slick-dots > li.slick-active > button,.slick-dots > li > button:hover{background-color:#f5f5f5}
.slick-dots > .active > button{color:#999;cursor:default}
.slick-dots > .disabled > button{color:#999;background-color:transparent;cursor:default}
.slick-dots > li:first-child > button{border-left-width:1px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px}
.slick-dots > li:last-child > button{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px}

.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,
.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px;margin:0 15px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}

#partners{padding:40px 0 10px;background:#fff}
#partners h2{font-size:24px;line-height:24px;color:#514817;text-transform:uppercase;text-align:center;margin:0 0 30px}
#partners .col-md-3{margin-bottom:30px}
#partners .col-md-3 img{width:auto;max-width:100%;height:auto}

#footer{background:#657125 url(../images/bg-footer.jpg) top center no-repeat;padding:40px 0}
#footer h3{font-size:18px;line-height:18px;color:#fff;text-transform:uppercase;margin:0 0 20px}
#footer p{font-size:16px;line-height:22px;color:#fff;font-weight:500}
#footer .inputbox{font-size:18px;margin:0 0 10px}
#footer .btn{color:#7e8d2e;border:solid 2px #fff;background:#fff;margin:10px 0 0}
#footer .btn:hover{color:#fff;background:#7e8d2e}

#footer ul{margin:0;padding:0;list-style:none}
#footer ul li{display:block;margin:0 0 5px;padding:0}
#footer ul li.item-101{display:none}
#footer ul li a{font-size:16px;color:#fff;font-weight:500;text-transform:uppercase;padding:0}
#footer .a-menu-close{display:none!important}
#footer .a-link-397{display:none!important}

#copyright{padding:20px 0 12px}
#copyright p{font-size:10px;line-height:10px;color:#7e8d2e;font-weight:500;margin:0}
#copyright p a{color:#7e8d2e}
#copyright ul{float:right;top:-3px;right:0;margin:0;padding:0;list-style:none}
#copyright ul li{float:right;line-height:10px;display:inline-block;margin:0 0 0 10px;padding:0}
#copyright ul li a{font-size:10px;line-height:15px;color:#7e8d2e;font-weight:500;text-transform:uppercase;margin:0;padding:0}
#copyright a:hover{color:#514817}
#copyright .a-menu-close{display:none!important}

.overlay{position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.7);text-align:center;z-index:9000}
.overlay .overlay-close{position:absolute;width:80px;height:80px;right:20px;top:20px;overflow:hidden;border:none;background:url(../images/cross.png) no-repeat center center;text-indent:200%;color:transparent;outline:none;z-index:100;cursor:pointer}
.overlay nav{max-width:450px;margin:0 auto;background:#fff;padding:60px 30px 20px 30px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);text-align:center;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.7);box-shadow:0 0 10px 0 rgba(0,0,0,0.7);z-index:500}
.overlay ul{position:relative;list-style:none;padding:0;margin:0 auto;display:inline-block;width:100%;height:100%}
.overlay ul li{width:100%;text-align:center;display:block;padding:0;margin:0}
.overlay ul li a{width:100%;font-size:22px;line-height:28px;font-family:'museo-slab',sans-serif;font-weight:300;padding:10px 0;display:block;color:#514817;text-align:center;-webkit-transition:color 0.1s ease-out;-moz-transition:color 0.1s ease-out;-ms-transition:color 0.1s ease-out;-o-transition:color 0.1s ease-out;transition:color 0.1s ease-out;border-top:solid 1px #e5e8d5}
.overlay ul li:first-child a{border-top:none}
.overlay ul li a:hover,.overlay ul li a:focus{color:#7e8d2e;text-decoration:none}
.overlay ul li a strong{font-weight:500}
.overlay form{text-align:center}

.overlay nav .icon{position:absolute;top:-60px;left:50%;margin-left:-55px;width:110px;height:110px;-webkit-border-radius:110px;border-radius:110px;-webkit-box-shadow:3px 3px 13px 0 rgba(0,0,0,0.5);box-shadow:3px 3px 10px 0 rgba(0,0,0,0.5);z-index:250}

.overlay.themes nav .icon{background:#cad401 url(../images/icon-chat.png) center center no-repeat}
.overlay.subject nav .icon{background:#a2a93e url(../images/icon-books.png) center center no-repeat}
.overlay.year nav .icon{background:#d1be7e url(../images/icon-people.png) center center no-repeat}
.overlay.code nav .icon{background:#b7c99e url(../images/icon-briefcase.png) center center no-repeat}

.overlay.themes nav{border-top:solid 10px #cad401}
.overlay.subject nav{border-top:solid 10px #a2a93e}
.overlay.year nav{border-top:solid 10px #d1be7e}
.overlay.code nav{border-top:solid 10px #b7c99e}

.overlay.code .btn{background:#b29b15;border:solid 2px #b29b15}
.overlay.code .btn:hover{background:#fff;color:#b29b15}

.overlay.code .inputbox{border:solid 1px #e5e8d5;font-size:22px;line-height:28px;font-family:'museo-slab',sans-serif;font-weight:300;color:#514817;margin:0 0 20px}

.overlay.subscribe nav{border-top:solid 10px #737c29;padding-top:20px}
.overlay.subscribe .btn{background:#7e8d2e;border:solid 2px #7e8d2e}
.overlay.subscribe .btn:hover{background:#fff;color:#7e8d2e}

.overlay.subscribe-popup nav{border-top:solid 10px #737c29;padding-top:20px}
.overlay.subscribe-popup .btn{background:#7e8d2e;border:solid 2px #7e8d2e}
.overlay.subscribe-popup .btn:hover{background:#fff;color:#7e8d2e}
.overlay.subscribe-popup #subscription-popup-stop {cursor: pointer;margin-top: 0px;margin-bottom: 0px;font-size: 12px;text-align: center;}

.ui-helper-hidden-accessible{display:none!important}
.ui-menu .ui-menu-item{list-style:none;width:100%;padding:0;margin:0;border-top:1px solid #e5e8d5}
.ui-menu .ui-menu-item a{font-family:'museo-slab',sans-serif;font-size:18px;line-height:24px;display:block;padding:5px 10px;width:100%;cursor:pointer}
.ui-autocomplete.ui-widget-content{background:#fff;border:1px solid #e5e8d5}
.ui-autocomplete{position:fixed;top:0;left:0;cursor:default;width:377px;z-index:9000}

#title{height:100px;background:#7e8d2e url(../images/bg-slideshow.jpg) center -60px no-repeat;text-align:center}
#title .col-md-12{height:100px;line-height:100px}
#title .col-md-12 h1{width:100%;font-size:41px;display:inline-block;vertical-align:middle;color:#fff;line-height:41px;margin:0;text-align:center;text-shadow:0 0 10px rgba(0,0,0,0.75)}

.followerpage{border-top:solid 10px #7e8d2e;padding:40px 0 0 0}
.followerpage #latest{background:#fff;padding:0}
.followerpage .newsletter{margin:0 0 30px}
.followerpage .newsletter h3{margin-top:0}
.followerpage .col-md-4{padding:0 15px 20px}
.followerpage .col-md-8 img{width:100%;height:auto;margin:0 0 20px}
.followerpage p{margin:0 0 20px}
.followerpage h2{font-family:'museo-slab',sans-serif;font-size:22px;font-weight:700;text-transform:uppercase;color:#514817}
.followerpage a{word-break:break-all}
.followerpage h2 a,.followerpage h3 a{word-break:normal}
.followerpage .item a{word-break:normal}
.followerpage .linktag{word-break:normal!important}

.tag,.tag:focus{color:#fff;text-transform:uppercase;font-size:16px;font-family:'museo-slab';font-weight:500;-webkit-border-radius:5px;border-radius:5px;padding:0 20px 0 40px;margin:0 5px 10px 0;display:inline-block;-webkit-transition:color 0.1s ease-out;-moz-transition:color 0.1s ease-out;-ms-transition:color 0.1s ease-out;-o-transition:color 0.1s ease-out;transition:color 0.1s ease-out;background:#aead0d url(../images/icon-tag.png) left no-repeat!important;border:solid 2px #aead0d;white-space:normal;text-align:left}
.tag.active,.tag:hover{background:#bebebe url(../images/icon-tag.png) left no-repeat!important;border:solid 2px #bebebe;color:#fff}

.fullpage p{margin:0 0 20px}
.fullpage h2{font-family:'museo-slab',sans-serif;font-size:22px;font-weight:700;text-transform:uppercase;color:#514817}

.nocolumns .col-md-12{border-top:solid 10px #7e8d2e;padding:40px 0 0}
.nocolumns p{margin:0 0 20px}
.nocolumns h2{font-family:'museo-slab',sans-serif;font-size:22px;font-weight:700;text-transform:uppercase;color:#514817}

#content.resources{background:#fff;z-index:250}
.resources h2{font-family:'museo-slab',sans-serif;font-size:22px;font-weight:700;text-transform:uppercase;color:#514817}

.search-nav{background:#7e8d2e;z-index:300}
.search-nav ul{width:100%;margin:0!important;padding:0!important;list-style:none;text-align:center}
.search-nav ul li{margin:0!important;padding:0!important;list-style:none;border-right:solid 1px #98a458;text-align:center;display:inline-block}
.search-nav ul li:last-child{border-right:none}
.search-nav ul li a{font-family:'museo-slab',sans-serif;font-size:18px;font-weight:500;color:#fff;text-transform:uppercase;padding:10px;display:block;text-align:center}
.search-nav ul li a i{font-size:14px;font-weight:400;top:-1px;margin-left:7px}
.search-nav ul li.active a,.search-nav ul li a:hover,.search-nav ul li a:focus{background:#fff!important;color:#7e8d2e}

.search-filter{padding:0 0 20px 0}
.search-filter p{padding:20px 0 0 0}
.search-filter .tags{padding:20px 15px 0;display:none}
.search-filter h3{text-align:center;text-transform:uppercase;margin:20px 0;padding:0 0 20px;border-bottom:solid 1px #e5e8d5}
.search-filter .tag-holder{margin:0;padding:0 0 20px;border-bottom:solid 1px #e5e8d5}
.search-filter .inputbox{margin:0 0 20px}

.search-filter .tag:hover{background:#bebebe url(../images/icon-plus.png) left no-repeat;border:solid 2px #bebebe;color:#fff}
.search-filter .tag-holder .tag:hover,.search-filter .tag-holder .tag:focus{background:#bebebe url(../images/icon-cross-hover.png) left no-repeat!important;border:solid 2px #bebebe;color:#fff}

.search-filter .btn.clearbtn,.search-filter .btn.clearbtn:active{margin:0;background:#fff url(../images/icon-cross.png) left no-repeat!important;border:solid 2px #ae2f0d!important;padding-left:40px;color:#ae2f0d;line-height:24px;top:-1px}
.search-filter .btn.clearbtn:hover,.search-filter .btn.clearbtn:focus{background:#ae2f0d url(../images/icon-cross-hover.png) left no-repeat!important;border:solid 2px #ae2f0d!important;color:#fff!important}
.search-filter .btn.clearbtn i{margin:0 3px 0 0}

.search-filter .btn.search{background:#7e8d2e url(../images/icon-search.png) right no-repeat;border:solid 2px #7e8d2e;padding:2px 40px 2px 20px}
.search-filter .btn.search:hover,.search-filter .btn.search:focus{background:#fff url(../images/icon-search-hover.png) right no-repeat!important;border:solid 2px #7e8d2e;color:#7e8d2e}

.news-media{padding:0 0 40px}
.news-media h2.category{margin:40px 0 0}
.news-media .item{margin:20px 0 0 0;padding:20px 0 0 0;border-top:solid 1px #e5e8d5}
.news-media .item h3{margin:0 0 5px}
.news-media .item h3 a{color:#514817}
.news-media .item h3 a:hover{color:#7e8d2e}
.news-media .item .date{color:#7e8d2e;font-weight:300;margin:0 0 20px;padding:0 0 0 25px;background:url(../images/icon-date.png) left no-repeat}
.news-media .item .location{color:#7e8d2e;font-weight:300;margin:0 0 20px;padding:0 0 0 25px;background:url(../images/icon-location.png) left no-repeat}
.news-media .image{float:right;right:0;top:0;margin:0 0 20px 40px}
.news-media .image img{width:auto;height:auto}
.news-media .item:after{content:'';clear:both;display:block}

.news-media .item.answers{margin:0}
.news-media .item.answers h3{margin:0;padding:0 0 20px}
.news-media .item.answers .answer{display:none}

.news-media-full .item{margin:0;padding:0}
.news-media-full .item h2{margin:0 0 5px}
.news-media-full .item .date{color:#7e8d2e;font-weight:300;margin:0 0 20px;padding:0 0 0 25px;background:url(../images/icon-date.png) left no-repeat}
.news-media-full .item .location{color:#7e8d2e;font-weight:300;margin:0 0 20px;padding:0 0 0 25px;background:url(../images/icon-location.png) left no-repeat}

.partners.col-md-12{padding-top:0;padding-bottom:40px;border-top:0}
.partners.col-md-12 .news-media h2{text-align:left}

.contact-details .image img{width:auto;height:auto}


.sort{color:#fff;text-transform:uppercase;font-size:16px;font-family:'museo-slab';font-weight:500;text-align:center;-webkit-border-radius:5px;border-radius:5px;padding:0 20px;margin:0 5px 10px 0;display:inline-block;-webkit-transition:color 0.1s ease-out;-moz-transition:color 0.1s ease-out;-ms-transition:color 0.1s ease-out;-o-transition:color 0.1s ease-out;transition:color 0.1s ease-out;background:#aead0d;border:solid 2px #aead0d}
.sort.active,.sort:hover{background:#bebebe;border:solid 2px #bebebe;color:#fff}

.sort-title{margin:20px 0 0 0;border-top:solid 1px #e5e8d5}
.sort-title h2{color:#fff;background:#aead0d;padding:5px 20px;margin:20px 0 0 0}

.resources-page .ui-autocomplete{position:absolute;top:0;left:0;cursor:default;width:377px;z-index:9000}

.followerpage .image{-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.75);box-shadow:0 0 5px 0 rgba(0,0,0,0.5);margin-bottom:30px}
.followerpage .image img{width:100%;max-width:100%;height:auto}
.followerpage .download{background:#e9eecc;-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.75);box-shadow:0 0 5px 0 rgba(0,0,0,0.5);margin-bottom:30px}
.followerpage .download h2{margin:0;padding:10px 0;color:#fff;text-align:center;font-size:16px;line-height:16px;background:#7e8d2e}
.followerpage .download h3{padding-top:0;margin-top:0;border-top:none}
.followerpage .download .text{padding:30px}
.followerpage .download .text .btn{margin:0}
.followerpage ul{list-style:none}

.followerpage .download .input{margin:0 0 10px}
.followerpage .download .input p{margin:0 0 5px}
.followerpage .download .input p.small{font-size:12px;margin:0}
.followerpage .download .input .inputbox{padding:5px;margin:0 0 10px;font-size:16px}
.followerpage .download .input textarea.inputbox{margin:0}


.followerpage .download.survey{background:#b6d2f1}
.followerpage .download.survey h2{background:#362bc0}
.followerpage .download .input .btn{background:#362bc0!important;border:solid 2px #362bc0!important}
.followerpage .download .input .btn:hover{background:#fff!important;color:#362bc0!important}


.qtip{font-size:22px;line-height:28px;font-family:'museo-slab',sans-serif;font-weight:300;color:#514817}

.print-hide{display:none}
.print-icon{margin:0 0 20px}
.print-icon img{width:18px!important;height:18px!important;display:inline-block;top:4px}

.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}

img.no-resize{width:auto!important;height:auto!important}

#teacher-form .onerow{padding:0}
#teacher-form .onerow .col6{margin:0}
#teacher-form .onerow .col6 + .col6{margin-left:4%}

.float-right{float:right}

@media print{
	*{-webkit-box-shadow:none!important;box-shadow:none!important}
	.nav .menu,.title,.resources,.followerpage .col-md-4,.followerpage .btn,.footer,.copyright,.print-icon{display:none!important}
	.followerpage .col8{width:100%!important;display:block!important;float:none!important}
	.print-hide{display:block!important;margin:0 0 20px}
}
@media all and (max-height:860px){
	.overlay ul li a{font-size:20px;line-height:24px}
}
@media all and (max-height:780px){
	/*.overlay ul{-webkit-columns:2;-moz-columns:2;-os-columns:2;columns:2}*/
	.overlay ul li{text-align:center;display:block;min-width:187px;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}
	.overlay ul li a{font-size:18px;line-height:28px;border-top:none;display:block}
}
@media all and (max-height:580px){
	.overlay ul li a{font-size:16px;line-height:26px}
	.overlay nav{padding:30px 30px 20px}
	.overlay nav .icon{position:absolute;top:-50px;left:50%;margin-left:-40px;width:80px;height:80px;-webkit-border-radius:80px;border-radius:80px}
	.overlay.themes nav .icon{background:#cad401 url(../images/icon-chat-small.png) center center no-repeat}
	.overlay.subject nav .icon{background:#a2a93e url(../images/icon-books-small.png) center center no-repeat}
	.overlay.year nav .icon{background:#d1be7e url(../images/icon-people-small.png) center center no-repeat}
	.overlay.code nav .icon{background:#b7c99e url(../images/icon-briefcase-small.png) center center no-repeat}
}
@media all and (max-height:490px){
	.overlay nav{padding:30px 30px 20px}
	.overlay nav .icon{display:none}
}

@media all and (max-width:1920px){
	
}
@media all and (max-width:1680px){
	
}
@media all and (max-width:1378px){
	
}
@media all and (max-width:1366px){

}
@media all and (max-width:1280px){
	
}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){

}

@media all and (min-width:992px){
	.a-menu-close{display:none!important}
	.item-397{display:none!important}
}
@media all and (max-width:991px){
    #navbar{right:0}
	
	.navbar .image{position:relative;float:left;top:0;left:15px;display:inline-block;margin:9px 15px}
	.navbar .image img{width:173px;height:50px}

	.navbar .container{padding:0}
	.container-fluid > .navbar-collapse,.container-fluid > .navbar-header,.container > .navbar-collapse,.container > .navbar-header{width:100%;margin:0;padding:0}
	.navbar-toggle{margin:20px 15px 25px}

	.navbar .slogan{left:0;padding:9px 0;display:inline-block}

	.m-mobile-menu li a{padding:20px 20px 17px}
	.m-mobile-menu ul li.a-menu-close a{padding:20px 21px 19px}
	.m-mobile-menu ul li.a-menu-close a span{font-size:22px}

	#navbar ul li > a,#navbar ul li > span{background:none!important;color:#555f1f;line-height:normal;padding:20px 7px 20px 20px;width:auto;font-weight:normal}
	#navbar ul li > a:hover,#navbar ul li > span:hover,#navbar ul li > a:active,#navbar ul li > span:active,#navbar ul li > a:focus,#navbar ul li > span:focus{background:none!important;color:#728029}

	.m-main-menu ul > li{display:none!important}
	.m-main-menu ul > li.a-link-397{display:inline-block!important}

	.mobile-hidden{display:none}
    
	#slideshow .container{width:80%}
	#slideshow .container .row .col-md-12 h1{font-size:36px;line-height:44px}
	#slideshow .container .row .col-md-12 h2{font-size:36px;line-height:44px}
	#slideshow .container .row .col-md-12 h3{font-size:18px}
	
	.resourcespage #latest .resource .item .text{height:auto;padding:0 0 80px}
	.a-link-101{display:none!important}
}
@media all and (max-width:980px){

}
@media all and (max-width:935px){
	.search-nav ul li{border-right:none;margin:0 5px!important}
}
@media all and (max-width:900px){
	#slideshow .container .row .col-md-12 h1{font-size:34px;line-height:44px}
	#slideshow .container .row .col-md-12 h2{font-size:34px;line-height:44px}
	#slideshow .container .row .col-md-12 h3{font-size:18px}
}
@media all and (max-width:800px){
	#slideshow .container{width:100%}
	#slideshow .container .row .col-md-12 h1{font-size:32px;line-height:42px}
	#slideshow .container .row .col-md-12 h2{font-size:32px;line-height:42px}
}
@media all and (max-width:767px){
	.navbar{padding:10px 0 3px}
	#copyright p{text-align:center}
	#copyright ul{float:none;top:0;text-align:center}
	#copyright ul li{float:none;margin:0 5px}
	
	#latest.follower .resource{display:none}
	#latest.follower .resource.item-1{display:block}
	
	#content.followerpage .newsletter{display:none}
}
@media all and (max-width:737px){
	
}
@media all and (max-width:667px){
	#slideshow .container .row .col-md-12 h1{font-size:28px;line-height:34px}
	#slideshow .container .row .col-md-12 h2{font-size:28px;line-height:34px}
	.overlay nav{padding:20px 20px 10px}
	.overlay .overlay-close{width:30px;height:30px;right:20px;top:20px}
	.overlay ul li a{font-size:16px;line-height:22px}
}
@media all and (max-width:665px){
	
}
@media all and (max-width:640px){
	.overlay ul li a{font-size:16px;line-height:20px}
}
@media all and (max-width:628px){
	#content .col-md-3 h3{margin:50px 0 40px;font-size:18px}
	#content .col-md-3 .icon{top:-45px;margin-left:-40px;width:80px;height:80px;-webkit-border-radius:80px;border-radius:80px}
	#content .col-md-3:nth-child(1) .icon{background:#cad401 url(../images/icon-chat-small.png) center center no-repeat}
	#content .col-md-3:nth-child(2) .icon{background:#a2a93e url(../images/icon-books-small.png) center center no-repeat}
	#content .col-md-3:nth-child(3) .icon{background:#d1be7e url(../images/icon-people-small.png) center center no-repeat}
	#content .col-md-3:nth-child(4) .icon{background:#b7c99e url(../images/icon-briefcase-small.png) center center no-repeat}
}
@media all and (max-width:600px){
	#slideshow .container .row .col-md-12 h1{font-size:30px;line-height:38px}
	#slideshow .container .row .col-md-12 h2{font-size:30px;line-height:38px}
}
@media all and (max-width:568px){
	#footer .col-md-4:first-child{display:none}
	#footer .col-md-4{width:50%}
	
	.overlay nav{padding:10px 10px 15px}
	.overlay.code nav{padding:20px 20px 0}
	.overlay ul li a{font-size:16px;line-height:16px}
}
@media all and (max-width:559px){
	
}
@media all and (max-width:480px){
	#slideshow .container .row .col-md-12 h1{font-size:24px;line-height:30px}
	#slideshow .container .row .col-md-12 h2{font-size:24px;line-height:30px}
	
	#content .col-md-3 h3{margin:40px 0;font-size:18px}
	#content .col-md-3 .icon{top:-35px;margin-left:-30px;width:60px;height:60px;-webkit-border-radius:60px;border-radius:60px}
	#content .col-md-3:nth-child(1) .icon{background:#cad401 url(../images/icon-chat-xsmall.png) center center no-repeat}
	#content .col-md-3:nth-child(2) .icon{background:#a2a93e url(../images/icon-books-xsmall.png) center center no-repeat}
	#content .col-md-3:nth-child(3) .icon{background:#d1be7e url(../images/icon-people-xsmall.png) center center no-repeat}
	#content .col-md-3:nth-child(4) .icon{background:#b7c99e url(../images/icon-briefcase-xsmall.png) center center no-repeat}

	.news-media .image{float:none;left:0;right:0;top:0;margin:0 0 20px;display:block}
	
	#title .col-md-12 h1{font-size:28px;line-height:34px}
}
@media all and (max-width:414px){
	#slideshow .container .row .col-md-12 h1{font-size:24px;line-height:30px;margin:0 30px 20px}
	#slideshow .container .row .col-md-12 h2{font-size:24px;line-height:30px;margin:0 30px 20px}
	#slideshow .container .row .col-md-12 h3{font-size:16px;margin:0 30px}
	
	#content .col-md-3 h3{font-size:16px;margin:40px 0 60px}
	#content .col-md-3{width:50%}
	#content .col-md-3 .icon{top:-45px;margin-left:-40px;width:80px;height:80px;-webkit-border-radius:80px;border-radius:80px}
	#content .col-md-3:nth-child(1) .icon{background:#cad401 url(../images/icon-chat-small.png) center center no-repeat}
	#content .col-md-3:nth-child(2) .icon{background:#a2a93e url(../images/icon-books-small.png) center center no-repeat}
	#content .col-md-3:nth-child(3) .icon{background:#d1be7e url(../images/icon-people-small.png) center center no-repeat}
	#content .col-md-3:nth-child(4) .icon{background:#b7c99e url(../images/icon-briefcase-small.png) center center no-repeat}
	
	#content .col-md-4{width:100%;margin-bottom:20px}
	#content .col-md-12 hr{margin:20px 0 30px}
	
	#copyright p{margin:0 0 10px;line-height:16px}
	#copyright ul{line-height:0}
	
	.overlay nav{max-width:370px}
	.overlay ul li{min-width:145px}
	.overlay nav .icon{position:absolute;top:-50px;left:50%;margin-left:-40px;width:80px;height:80px;-webkit-border-radius:80px;border-radius:80px}
	.overlay.themes nav .icon{background:#cad401 url(../images/icon-chat-small.png) center center no-repeat}
	.overlay.subject nav .icon{background:#a2a93e url(../images/icon-books-small.png) center center no-repeat}
	.overlay.year nav .icon{background:#d1be7e url(../images/icon-people-small.png) center center no-repeat}
	.overlay.code nav .icon{background:#b7c99e url(../images/icon-briefcase-small.png) center center no-repeat}
}
@media all and (max-width:375px){
	
	.overlay .icon{display:none}
	.overlay nav{max-width:330px}
	.overlay ul li{min-width:127px}
}
@media all and (max-width:360px){
	#slideshow .container .row .col-md-12 h1{margin:0 20px 20px}
	#slideshow .container .row .col-md-12 h2{margin:0 20px 20px}
	#slideshow .container .row .col-md-12 h3{margin:0 30px}
	#footer{background:#657125;padding:40px 0 0}
	#footer .col-md-4{width:100%;margin-bottom:40px;display:block}
	.overlay ul li a{padding:5px 0}
}
@media all and (max-width:320px){
	#slideshow .container .row .col-md-12 h1{margin:0 0 20px}
	#slideshow .container .row .col-md-12 h2{margin:0 0 20px}
	#slideshow .container .row .col-md-12 h3{margin:0 20px}
	.overlay nav{max-width:280px}
	.overlay ul li{min-width:0}
}